body {
    background-image: url('../imagens/banner.jpg');
    background-size: cover;
    background-position: center;
    font-family: Arial, sans-serif;
    color: #333;
}
.form-container {
    max-width: 500px;
    margin: 50px auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 8px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    text-align: left;
}
.logo-container img {
    width: 100px;
    display: block;
    margin: 0 auto 20px;
}
h2 {
    text-align: center;
}
label {
    display: block;
    margin: 10px 0 5px;
}
input, select, button {
    width: 99%;
    padding: 8px;
    margin-bottom: 10px;
    border-radius: 8px;
    border: 2px solid #ccc;
}
.btn-group {
    display: flex;
    justify-content: center;
    gap: 10px;
}
.btn-group button {
    width: 40%;
    padding: 8px;
    background-color: #4CAF50;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.step {
    display: none;
}
.step.active {
    display: block;
}


.step {
    display: none;
}
.step.active {
    display: block;
}
.btn-group {
    display: flex;
    justify-content: center;
    gap: 10px; /* Espaço entre os botões */
    margin-top: 10px;
}
.btn-group-center {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
button {
    background-color: #4CAF50; /* Cor original */
    color: white;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
.btn-group-center button {
    width: 200px; /* Largura para o botão Avançar da primeira etapa */
}